Mailinglist Archive: opensuse-buildservice (332 mails)

< Previous Next >
Re: [opensuse-buildservice] Updated distro packages
  • From: Stephen Shaw <sshaw@xxxxxxxxxxxxx>
  • Date: Thu, 29 Jul 2010 12:03:19 -0600
  • Message-id: <AANLkTimvef+L=FF9_kWf7o0yH5RZH+tWkEpFEqV3b0G=@xxxxxxxxxxxxxx>
On Thu, Jul 29, 2010 at 10:39, Wolfgang Rosenauer
<wolfgang@xxxxxxxxxxxxx> wrote:
Am 29.07.2010 16:38, schrieb Stephen Shaw:
This particular package is xulrunner191.  I need to patch it (working
on upstream the patch) and want to make sure that I'm providing the
latest version in hopes to make sure that I include all the latest
security patches.  The problem I'm running into with this however is
that it requires newer versions of other packages which so far has
turned in to a big mess with no success.

Not really buildservice related but can you please explain a bit more
which packages are needed for your work? The mentioned package awoke my
curiosity.
Feel free to PM or use another mailing list in case.

Wolfgang

We have a patch for xulrunner that helps with accessibility and
plugins. We are going through the review process with our patch and
its taking some time. However we need that patch in order for our
stuff to work. I'm just building xulrunner191, xulrunner192, and soon
xulrunner193 with our patch.

This is just an effort to rebuild the latest xulrunner 1.9.1.11 with
our patch. It seems that the latest xulrunner needs a newer/patched
version of mozilla-nss and so beginning the chain.

Stephen
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >